.map {
    width: 100vw;
    height: 100vh;
    position: relative;
}
app-search {
    width: 90%;
    max-width: 700px;
    margin: auto;
    margin-top: 10px;
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    right: 0;
}
.point-overlay {
    .image-container {
        width: 200px;
        height: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    .point-image {
        max-width: 200px;
        max-height: 200px;
    }
}